kr.co.hanwha.hifive.util

## Class GlideUtil

- java.lang.Object
- - kr.co.hanwha.hifive.util.GlideUtil

-     public class GlideUtil
      extends java.lang.Object

  Created by sanghoonkwon on 2018. 1. 12..

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `private static GlideUtil` | `ourInstance`

  - ### Constructor Summary

    Constructors
    Modifier | Constructor and Description
    --- | ---
    `private` | `GlideUtil()`

  - ### Method Summary

    All Methods Static Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static GlideUtil` | `getInstance()`
    `void` | `loadImageCircle(android.content.Context context, int resourceId, android.widget.ImageView imageView)`
    `void` | `loadImageCircle(android.content.Context context, java.lang.String url, android.widget.ImageView imageView)`
    `void` | `loadImageRoundedCorners(android.content.Context context, int resourceId, android.widget.ImageView imageView)`
    `void` | `loadImageRoundedCorners(android.content.Context context, java.lang.String url, android.widget.ImageView imageView)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### ourInstance

          private static GlideUtil ourInstance

  - ### Constructor Detail

    - #### GlideUtil

          private GlideUtil()

  - ### Method Detail

    - #### getInstance

          public static GlideUtil getInstance()

    - #### loadImageCircle

          public void loadImageCircle(android.content.Context context,
                                      int resourceId,
                                      android.widget.ImageView imageView)

    - #### loadImageCircle

          public void loadImageCircle(android.content.Context context,
                                      java.lang.String url,
                                      android.widget.ImageView imageView)

    - #### loadImageRoundedCorners

          public void loadImageRoundedCorners(android.content.Context context,
                                              int resourceId,
                                              android.widget.ImageView imageView)

    - #### loadImageRoundedCorners

          public void loadImageRoundedCorners(android.content.Context context,
                                              java.lang.String url,
                                              android.widget.ImageView imageView)